/* compiled by scssphp v0.0.12 on Mon, 26 Nov 2018 09:15:55 +1300 (0.2146s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Background */
/* Spacing */
/* Main body */
html, body {
  font-family: "raleway", Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #6a463a;
  background-color: #d2c5b5;
  /* Modal popup */
}
.mfp-content .white-popup {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  max-width: 600px;
  padding: 20px;
  background: #fff;
  color: #000;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.mfp-content .white-popup .btn {
  display: inline-block;
  padding: 8px;
  color: #000;
  border: 1px solid #000;
  text-transform: uppercase;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  transition: 0.3s;
}
.mfp-content .white-popup .btn:hover {
  background: #000;
  color: #fff;
}
.mfp-content .white-popup .btn-alt {
  background: #000;
  color: #fff;
}
.mfp-content .white-popup .btn-alt:hover {
  background: transparent;
  color: #000;
}
.mfp-content .white-popup table td {
  padding: 0 5px;
  vertical-align: top;
}
.mfp-content .white-popup table td h4 {
  font-size: 18px;
  /* Default links */
}
a {
  color: #845749;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #9f8474;
}
a:hover {
  text-decoration: none;
  color: #9f8474;
  /* Button link */
}
.readmore, .buynow, .backlink {
  display: inline-block;
  font-family: "raleway", Arial, Helvetica, sans-serif;
  background-color: #845749;
  color: #fff;
  padding: 8px;
  line-height: 1;
  text-transform: uppercase;
  border: solid 1px #845749;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.buynow {
  background-color: #000;
  border-color: #000;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover {
  background-color: #d2c5b5;
  color: #845749;
}
a:hover .buynow {
  background-color: #d2c5b5;
  color: #000;
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2 {
  font-weight: 400;
  margin: 0px 0px 0px 0px;
  font-family: "essonnes-text", serif;
}
article h1, h3, h4, h5, h6 {
  font-weight: 700;
  margin: 0px 0px 0px 0px;
}
h1, h2.title {
  font-size: 50px;
  line-height: 1.2;
  padding: 0px 0 20px 0;
}
h2 {
  font-size: 28px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h3 {
  font-size: 26px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 20px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h5 {
  font-size: 22px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 20px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
.your-wishlist-page .content .clearer, .trade-users-page .content .clearer, .trade-users-page .form-item {
  clear: left;
}
#your-wishlist-container .layout:after {
  content: '';
  display: block;
  clear: both;
}
.large {
  font-size: 110%;
}
.home-page h1, .home-page h2.title {
  padding: 0px 0 20px 0;
}
#image-rotator h2 {
  font-size: 50px;
  padding: 10px 0;
}
#image-rotator h3 {
  padding: 10px 0;
}
.module-text h2, .products.textunder .module-text h4 {
  font-family: "raleway", Arial, Helvetica, sans-serif;
  font-size: 20px;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  font-weight: 400;
}
.products.textunder .module-text h4 {
  letter-spacing: 0.05em;
  color: #000;
}
.module-text h3 {
  font-family: "raleway", Arial, Helvetica, sans-serif;
  font-size: 18px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  font-weight: 400;
}
.imageboxes.textunder a {
  color: #6a463a;
}
body.your-wishlist-page #register {
  float: left;
}
body.your-wishlist-page .img-left {
  clear: left;
}
#search-container .search-form {
  display: flex;
  max-width: 200px;
}
#search-container .search-form #search-box-input {
  flex-grow: 1;
}
#search-container .search-form #search-button i {
  vertical-align: middle;
  /* Backgrounds */
}
.background.light {
  background-color: rgba(0, 0, 0, 0.1);
}
.background.dark {
  color: #fff;
  background-color: #d2c5b5;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid rgba(0, 0, 0, 0.1) 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
  /* list element */
}
ul {
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
}
ul > li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 20px;
  position: relative;
}
ul > li:before {
  content: '●';
  position: absolute;
  font-size: 14px;
  left: 5px;
  top: -1px;
  display: inline-block;
  vertical-align: middle;
}
.chosen-drop ul > li:before {
  display: none;
}
ol {
  counter-reset: item;
  list-style-type: none;
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0px;
}
ol > li {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 35px;
  position: relative;
}
ol > li:before {
  counter-increment: item;
  content: counter(item) '. ';
  position: absolute;
  left: 5px;
  top: 0px;
  display: inline-block;
  vertical-align: middle;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  pointer-events: none;
  /* Standard page elements for laying out the main content of a website. */
}
#container-outer, #container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
  background-color: #d2c5b5;
}
.wrap {
  width: 100%;
  max-width: 1260px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Header */
}
#container-header {
  background-color: #d2c5b5;
}
#header {
  height: 130px;
  background-color: #d2c5b5;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 25px;
  padding-bottom: 15px;
}
#container-header .wrap {
  padding: 0;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  float: left;
  height: 90px;
  line-height: 90px;
  display: inline-block;
  padding-left: 0px;
  max-width: 260px;
  padding-top: 0px;
  padding-bottom: 0px;
}
#header #logo img {
  vertical-align: middle;
  display: block;
  /* Mobile quick call */
}
#header #mobile-link {
  display: none;
}
#header #mobile-link a {
  color: #fff;
}
#header #mobile-link h4 {
  display: inline-block;
  /* Top navigation */
}
#top-nav {
  float: right;
  display: inline-block;
  height: 23px;
  line-height: 23px;
  color: #845749;
  font-size: 11px;
  text-align: right;
  white-space: nowrap;
  margin-top: 0px;
  padding-right: 0;
}
#top-nav a {
  color: #6a463a;
}
#top-nav a:hover {
  color: #9f8474;
}
#top-nav > ul > li {
  padding: 0 15px;
}
#top-nav > ul > li:last-child {
  padding-right: 0;
}
#top-nav > ul > li:before {
  content: ' | ';
  display: inline-block;
  left: -1px;
  top: -1px;
  color: rgba(0, 0, 0, 0.2);
  font-size: 23px;
  font-weight: 200;
}
#top-nav > ul > li:first-child:before {
  display: none;
}
#top-nav > ul > li .material-icons {
  font-size: 25px;
  vertical-align: middle;
  color: #845749;
}
#top-nav > ul > li:hover .material-icons {
  color: #9f8474;
  /* Cart Icon */
}
#top-nav > ul > li .click-open {
  text-decoration: none;
}
#top-nav > ul > li a {
  font-size: 14px;
  vertical-align: middle;
  color: #845749;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-weight: 400;
  /* Cart Text */
}
#top-nav > ul > li .click-open .cart-count {
  padding-left: 10px;
}
#top-nav > ul > li:hover .click-open .cart-count {
  color: #9f8474;
}
.shopping-cart-list .scl-products {
  width: 45%;
}
.shopping-cart-list .scl-price {
  width: 20%;
}
.shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-item .totals-space-base, .shopping-cart-totals .shopping-cart-total-final .totals-space {
  width: 35%;
}
.shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
  width: 22%;
  /* Search */
}
#header #search {
  float: right;
  display: inline-block;
  height: 23px;
  margin-top: 0px;
  padding-right: 0px;
}
#header #search .search-off {
  color: #000;
  font-style: normal;
  font-weight: 300;
}
#header #search #search-box-input {
  width: 188px;
  height: 23px;
  text-transform: uppercase;
  font-size: 14px;
  text-indent: 8px;
  font-weight: 300;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  vertical-align: middle;
}
#header #search #search-button {
  background: none;
  border: none;
  padding: 0;
  margin-left: 8px;
  /* Main navigation */
}
#container-navigation {
  background-color: #d2c5b5;
}
#navigation {
  height: 30px;
  line-height: 30px;
  color: #fff;
  float: right;
  margin-top: 37px;
  clear: right;
}
#mobile-navigation {
  height: 30px;
  line-height: 30px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 30px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  color: #000;
  padding-left: 15px;
  padding-right: 15px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}
#navigation li > a strong, #navigation li > a b {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  font-weight: normal;
}
#navigation li:last-child > a, #mobile-navigation a {
  padding-right: 0;
  margin-right: 0;
}
#navigation .material-icons {
  line-height: 40px;
}
#navigation li > a:hover, #navigation li > .over, #navigation li > .on {
  color: #9f8474;
  background-color: #d2c5b5;
  z-index: 894;
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
}
#navigation > ul .drop > a:after {
  display: inline-block;
  position: relative;
  content: '';
  border-bottom: solid 1px #000;
  border-right: solid 1px #000;
  -webkit-transform: rotate(45deg) translateY(-50%);
  -moz-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
  width: 8px;
  height: 8px;
  margin-left: 4px;
  line-height: 40px;
  vertical-align: middle;
}
#navigation > ul .drop:hover > a:after, #navigation > ul .drop:hover > a:hover:after {
  border-bottom: solid 1px #9f8474;
  border-right: solid 1px #9f8474;
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 30px;
  height: 30px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 45px;
  left: 0px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  height: auto;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  color: #6a463a;
  background: none;
  padding: 12px 13px;
  background-color: #fff;
  border-bottom: solid #fff 1px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  letter-spacing: 1px;
  line-height: 20px;
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #6a463a;
  border-radius: 0px;
  background-color: #e8e2da;
  border-bottom: solid #e8e2da 1px;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
}
#container-header #shopping-cart-summery a, #container-navigation #shopping-cart-summery a {
  /* Mobile menu button */
}
#mobile-menu {
  float: left;
  display: none;
}
#mobile-menu a {
  display: inline-block;
  color: #fff;
  line-height: 22px;
  padding: 15px 20px;
  font-size: 18px;
  line-height: 1;
  background-color: #845749;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 22px;
  vertical-align: middle;
}
#container-flash {
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.6;
  text-align: right;
  color: #fff;
  background-color: #d2c5b5;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 0px;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.random-image a:hover {
  /* Breadcrump area */
}
.home-page #container-bread {
  display: none;
}
#container-bread a {
  display: none;
}
.products-page #container-bread a, .product-page #container-bread a, .by-brand-page #container-bread a {
  display: inline-block;
  /* breadcrumb */
}
#breadcrumb {
  font-size: 16px;
  line-height: 1.6;
  padding: 40px 0px 10px 0px;
  padding-bottom: 0;
}
.products-page #breadcrumb, .product-page #breadcrumb {
  padding-bottom: 10px;
}
#breadcrumb a {
  text-transform: uppercase;
  position: relative;
}
#breadcrumb a:after {
  display: inline-block;
  position: relative;
  content: '';
  border-top: solid 1px rgba(0, 0, 0, 0.1);
  border-right: solid 1px rgba(0, 0, 0, 0.1);
  -webkit-transform: rotate(45deg) translateY(-25%);
  -moz-transform: rotate(45deg) translateY(-25%);
  transform: rotate(45deg) translateY(-25%);
  width: 8px;
  height: 8px;
  line-height: 1.6;
  font-size: 16px;
  vertical-align: middle;
  margin-left: 3px;
  margin-right: 11px;
}
#breadcrumb a:last-child:after {
  display: none;
  /* Offset for breadcrumb spacing */
}
main:first-of-type div[class^="container-"]:first-child .wrap .content {
  padding-top: 0;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.6;
  padding: 60px 0px 40px;
  padding-bottom: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.6;
  padding: 60px 0px 40px;
  /* Main content area with layouts */
}
.content {
  line-height: 1.6;
  padding: 60px 0px 40px;
}
.content h1, .content h2.title {
  color: #845749;
}
.content article h1 {
  color: inherit;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.6;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.6;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.6;
  padding: 60px 0px 40px;
  /* Content container spacing */
}
.content-container + .content-container .content {
  padding-top: 0px;
  /* Backgrounds */
}
.background {
  /* Overwrite padding for areas adjacent to backgrounds */
}
.content-container + .content-container.background .content, .content-container.background + .content-container .content, .content-container.backgroundimage-container + .content-container .content {
  padding-top: 60px;
  /* Overwrite padding for backgrounds */
}
.content-container.background .content, .content-container.backgroundimage-container .content {
  padding-top: 60px;
  padding-bottom: 40px;
  /* Contact page */
}
#contact-us-bottom-container .map-holder {
  /* Home Page */
}
main + main div[class^="container-"]:first-child .wrap .content {
  padding-top: 0;
}
.home-page .grid .grid-item {
  margin-bottom: 60px;
}
.home-page #image-rotator {
  margin-bottom: 60px;
  /*Image Boxes Styles */
}
.home-page .imageboxes.iconover {
  width: 580px;
  max-width: 100%;
  margin: 0 auto;
}
.home-page .imageboxes.iconover {
  padding-top: 40px;
}
.home-page .imageboxes.iconover .imagebox-item-icon [class^="icon-"], .home-page .imageboxes.iconover .imagebox-item-icon [class*=" icon-"], .home-page .imageboxes.iconover .imagebox-item-icon .material-icons {
  font-size: 165px !important;
  /* Product Page */
}
.product-page main div[id^="product-sub-related-products-"]:first-child .wrap .content {
  padding-top: 60px;
}
.gallery h4 {
  /*font-weight: normal;*/
  font-size: 20px;
  /* Footer */
}
#container-footer {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  margin-top: 80px;
}
#footer {
  line-height: 1.6;
  color: #fff;
  text-align: left;
  padding: 60px 0px;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: #845749;
}
#footer a:hover {
  color: #9f8474;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  color: #fff;
}
#footer .links {
  padding-top: 10px;
}
#footer .footer-contact1 {
  float: left;
  width: 33%;
  text-align: left;
}
#footer .footer-contact2 {
  width: 100%;
  float: none;
  clear: both;
  text-align: center;
}
#footer .footer-contact2 img {
  padding-bottom: 30px;
  max-width: 140px;
  height: auto;
}
#footer .footer-contact2 .iconlinks {
  padding-bottom: 40px;
}
#footer .footer-links1 {
  float: right;
  width: 34%;
  text-align: right;
}
#footer .footer-links1 a {
  /* Round social link styles */
}
#footer .links.iconlinks a.link-item {
  margin-left: 40px;
  color: #845749;
  vertical-align: middle;
  position: relative;
}
#footer .links.iconlinks a.link-item:first-child {
  margin-left: 0;
}
#footer .links.iconlinks a.link-item:before {
  content: ' | ';
  display: inline-block;
  left: -20px;
  top: 0px;
  bottom: 0;
  color: rgba(0, 0, 0, 0.2);
  font-size: 20px;
  font-weight: 200;
  position: absolute;
}
#footer .links.iconlinks a.link-item:first-child:before {
  display: none;
  /*#footer .links.iconlinks .link-item:before + .link-item:before {
				margin-left:30px
				}*/
}
#footer .links.iconlinks a.link-item:hover {
  color: #9f8474;
}
#footer .footer-sitemap a {
  margin: 0 16px;
  color: #845749;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 0.2em;
  line-height: 1.2;
}
#footer .footer-sitemap a:hover {
  color: #9f8474;
}
#footer .footer-sitemap a:first-child {
  margin-left: 0;
}
#footer .footer-sitemap a:last-child {
  margin-right: 0;
  /* Base */
}
#container-base {
  background: #d2c5b5;
  border: 1px solid #fff;
  display: none;
}
#base {
  line-height: 1.6;
  font-size: smaller;
  color: #cbcccc;
  text-align: center;
  padding: 10px 0px 10px;
}
#base a {
  color: #845749;
}
#base a:hover {
  text-decoration: underline;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Pagination */
}
.paginate a.paginate-number {
  background-color: #845749;
  border-color: #845749;
  color: #fff;
  font-size: 16px;
  vertical-align: middle;
}
.paginate a.paginate-number.on, .paginate a.paginate-number:hover {
  background-color: #9f8474;
  border-color: #9f8474;
  color: #fff;
  /* Image Boxes */
}
.imageboxes.iconover a {
  color: #9f8474;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.imageboxes.iconover a:hover {
  color: #845749;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 500px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0 0 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 28px;
  font-size: 13px;
  padding: 4px 8px 4px 8px;
  background-color: #fff;
  border: solid #c2c1c1 1px;
  border-radius: 2px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.form-item .subbut input, .buy-product input[type=submit], .buy-product button[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button, .wishlist-btn {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: none;
  display: inline-block;
  font-family: "raleway", Arial, Helvetica, sans-serif;
  background-color: #000;
  color: #fff;
  padding: 8px;
  line-height: 1;
  text-transform: uppercase;
  border: solid 1px #000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wishlist-btn.alt {
  background: #c60000;
  border-color: #c60000;
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, .buy-product button[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover, .wishlist-btn:hover {
  cursor: pointer;
  background-color: #d2c5b5;
  color: #000;
}
@font-face {
  font-family: 'mrralph';
  src: url('../images/fonts/mrralph.eot?lbbkpd');
  src: url('../images/fonts/mrralph.eot?lbbkpd#iefix') format('embedded-opentype'), url('../images/fonts/mrralph.ttf?lbbkpd') format('truetype'), url('../images/fonts/mrralph.woff?lbbkpd') format('woff'), url('../images/fonts/mrralph.svg?lbbkpd#mrralph') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'mrralph' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-heart:before {
  content: "\e900";
}
.icon-calendartime:before {
  content: "\e901";
}
